SAP Solution Manager CVE-2018-2361 Remote Authorization Bypass Vulnerability

Bugtraq ID: 102450
Class: Input Validation Error
CVE: CVE-2018-2361
Remote: Yes
Local: No
Published: Jan 09 2018 12:00AM
Updated: Jan 09 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Solution Manager 7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus